:root {
  --primary: #0C29A3;
  --primaryDark: #002E70;
  --secondary: #D31C24;
  --gray: #B7B7B7;
  --lightBackground: #ffffff;
  --grayBackground: #D31C24;
  --darkText: #000000;
  --lightText: #ffffff;
}

.contact {
  margin: 50px 0;
}
.contact__image {
  display: none;
}
.contact__heading {
  margin-bottom: 48px;
}
.contact__form label {
  color: #1E1E1E;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.contact__form label > span:first-of-type:has(+ span) {
  color: #D31C24;
}
.contact__form label .wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 20px;
}
.contact__form label .wpcf7-form-control-wrap textarea,
.contact__form label .wpcf7-form-control-wrap input[type=text],
.contact__form label .wpcf7-form-control-wrap input[type=tel],
.contact__form label .wpcf7-form-control-wrap input[type=email] {
  margin-top: 8px;
  border: 1px solid #D8D8D8;
  height: 40px;
  padding: 0px 16px;
  width: 100%;
}
.contact__form label .wpcf7-form-control-wrap textarea {
  padding: 10px 16px;
}
.contact__form .themeContactForm__upload {
  cursor: pointer;
}
.contact__form .themeContactForm__upload input {
  display: none;
}
.contact__form .themeContactForm__upload {
  border: 1px dashed #B1B1B1;
  background: #F2F2F2;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 18px;
  margin-top: 6px;
  margin-bottom: 20px;
}
.contact__form .themeContactForm__upload .wpcf7-form-control-wrap {
  display: none;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item {
  margin-left: 0;
  margin-bottom: 20px;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label {
  position: relative;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 22px;
  color: #1E1E1E;
  font-family: Urbanist;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  cursor: pointer;
  line-height: normal;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 26px;
  border-radius: 2px;
  border: 1px solid #EBEBEB;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label::before {
  content: "";
  position: absolute;
  top: 4px;
  left: 4px;
  width: 20px;
  height: 20px;
  background-color: #0C29A3;
  border-radius: 2px;
  opacity: 0;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label:has(input:checked)::before {
  opacity: 1;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label:has(input:checked)::after {
  border: 1px solid #0C29A3;
}
.contact__form .wpcf7-acceptance .wpcf7-list-item label input {
  opacity: 0;
  width: 26px;
  height: 26px;
}
.contact__form button[type=submit] {
  width: 100%;
}

@media (min-width: 800px) {
  .contact .themeContactForm__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}
@media (min-width: 1040px) {
  .contact {
    margin: 100px 0;
  }
  .contact__container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    align-items: center;
  }
  .contact__image {
    display: block;
    grid-column: 8/13;
  }
  .contact__form {
    grid-column: 1/7;
  }
}